Security Vulnerabilities with Odemeter library

oauth

#1

The Odometer library hosted as a subdomain on your website is failing because of security vulnerabilities due to lack of a SSL certificate. Our site has code references to this library, and is not working because the certificate appears to be invalid. How can we continue to have this plugin working like we did before?

Our console is getting these messages:

"Failed to load resource: net::ERR_CERT_COMMON_NAME_INVALID" - https://github.hubspot.com/odometer/themes/odometer-theme-default.css

"Failed to load resource: net::ERR_CERT_COMMON_NAME_INVALID" - https://github.hubspot.com/odometer/odometer.js


#2

Hi @Orie,

I'll take a look at this and get back to you in this thread when I have more information.


#3

Hello, any updates here?


#4

Hi @Orie,

Nothing yet, I'm still working with the team to handle this issue. I'll keep you updated here when I have more information.


#5

Hi @Orie,

SSL should be fixed on this now. It might take some time for the changes to propagate throughout the CDN, but going forward this should be resolved.


#6

Hello Derek,

The security notifications are no longer there, thanks a lot!
Resolving the Odometer issues should be smooth sailing from here.

Thanks.